#Ant properties
#Wed Jun 05 11:49:18 UTC 2024
build.version=v20240605-0748
build.qualifier.date=20240605-0748
build.type=R
build.qualifier=R20240605-0748
build.sign=true
build.trigger=user Eike Stepper
